<?php
/**
 * Admin content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipjck-tab-contents">
  <?php
  //General
  $this->view( 'admin/page/content-general' );

  if ( $this->page )
  {
    //Content
    $this->view( 'admin/page/content-content' );
    //SEO
    $this->view( 'admin/page/content-seo' );
    //Statistic
    $this->view( 'admin/page/content-statistic' );
  }
  ?>
</div>
